Subject: Re: [PATCH python-team] gnu: python-pygments: Update to 2.18.0.

From: "jgart" <[email-masked]>
Date: Mon, 08 Jul 2024 16:46:01 +0000

Hi Felix,

Oops my fault, I was trying to apply this on master. 🦆

Can you rebase this patch on the master branch? I can review it there. 

The python-team branch is already overloaded, stale, and requires a ton of merge conflict resolving.

Adding python-pygments to the python-team branch will only add to that 🙃

Can you also CC Sharlatan, and ask Sharlatan to try building all the dependents that this patch triggers? 

Sharlatan Hellseher <[email-masked]>

I won't be able to test that on my old Thinkpad X230 machine.

all the best,

jgart